#navcontainer {/*now inside #main-content box */
	width:100%;
	height:24px;
	padding-top:0px;
	background:#fff;
	text-align: center;
}
#inner_container {
	width: 700px;
	border: thin solid #FF0;
}
#buttons {
	float:left;
	position:relative;
	left:50%;
	text-align:left;
	/*border:#0000ff solid 2px;*/
}
#buttons ul {
	list-style:none;
	position:relative;
	left:-50%;
	/*border:#ffff00 solid 2px;*/
	margin-top:-3px;
}
#buttons li {
	float:left;
	position:relative;
}/*older verisions of  I.E. need position:relative here*/
body.long_page #navcontainer #buttons a:link,
body.long_page #navcontainer #buttons a:visited {
	text-decoration:none;
	margin:5px 10px;
	float:left;
	padding:2px 5px;
	text-align:center;
	white-space:nowrap;
	font: bold 12px tahoma,Arial, Helvetica, sans-serif;
	color: #075501;/*dark green*/
}
body.long_page #navcontainer #buttons a:hover {
	color: #076600;/*medium green*/
}
#content {
	overflow:hidden
}/* hide horizontal scrollbar*/
/* ie mac only styles \*//*/
#buttons{
	float:none;
	position:static;
}
#buttons ul{
	position:static;
	text-align:center;
}
#buttons li{float:none;position:static;display:inline-block}

/* end iemac styles*/
.magenta_header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #fff;
	background:#cc6600 url(../images/backgrounds/contest_hdr_bkd.jpg);/* 2011 background-color: #cc3399;*/
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	font-weight: bold;
	text-align: center;
}
.magenta_bkd {
	background-color: #cc3399;
	height:10px;
}
.gold_bkd {
	background: #C90;
	height: 10px;
}

.pale_yellow_bkd {
	background-color: #ffffcc;
}
#contest_details  {
	width:800px;
	padding:0px 10px;
	margin:0px auto;
}
/* --- DONH classes --- */
p.npm {
	font: 25px Verdana, Arial, Helvetica, sans-serif;
	margin: 0px inherit;
	padding: 0px inherit;
}